Develop and Download Open Source Software

Browse CVS Repository

Contents of /jhime/SourceForge.jp/soft.css

Parent Directory Parent Directory | Revision Log Revision Log | View Revision Graph Revision Graph


Revision 1.1.1.1 - (show annotations) (download) (as text) (vendor branch)
Thu Jul 10 02:44:08 2008 UTC (15 years, 9 months ago) by sousyu
Branch: MAIN, sfjp
CVS Tags: start, HEAD
Changes since 1.1: +0 -0 lines
File MIME type: text/css
Initial import

1 @charset "UTF-8";
2
3 * {
4 margin: 0;
5 padding: 0;
6 border: 0;
7 font-family: sans-serif;
8 font-style: normal;
9 font-weight: normal;
10 }
11
12 #main {
13 width: 800px;
14 }
15
16 #header {
17 width: 100%;
18 }
19
20 #content {
21 margin-left: 2em;
22 margin-right: 2em;
23 }
24
25 #footer {
26 width: 100%;
27 margin-top: 1em;
28 border-top: 1px solid;
29 }
30
31 .floatleft {
32 float: left;
33 }
34
35 body {
36 color: #000;
37 background-color: #fff;
38 padding: 1em 3em;
39 }
40
41 h1 {
42 background-color: #ffc;
43 font-family: serif;
44 font-size: 2.5em;
45 font-weight: bold;
46 padding: 0.1em 0.5em;
47 }
48
49 h2 {
50 font-size: 1.8em;
51 font-weight: bold;
52 margin-top: 1em;
53 padding-left: 0.2em;
54 border-left: 1.2em solid;
55 }
56
57 h3 {
58 font-size: 1.5em;
59 font-weight: bold;
60 margin-top: 1em;
61 }
62
63 h4 {
64 font-size: 1.3em;
65 font-weight: bold;
66 margin-top: 1em;
67 }
68
69 p {
70 margin-top: 1em;
71 }
72
73 h4+p {
74 margin-top: 0;
75 }
76
77
78 ul {
79 margin-top: 1em;
80 margin-left: 2em;
81 }
82
83 h4+ul {
84 margin-top: 0;
85 }
86
87 hr {
88 clear: both;
89 }
90
91 img {
92 margin: 1em;
93 }
94
95 a:link {
96 text-decoraton: underline;
97 color: #00f;
98 }
99 a:visited {
100 color: #00c;
101 }
102
103 p.sourceforge {
104 clear: both;
105 margin-top: 1em;
106 }
107 p.sourceforge img {
108 vertical-align: middle;
109 margin: 0;
110 margin-top: 1em;
111 }
112
113 #header ul li {
114 display: inline;
115 float: left;
116 color: #000;
117 background-color: #ccc;
118 margin-right: 2px;
119 margin-bottom: 2px;
120 padding: 3px 5px;
121 border: 1px solid #333;
122 }
123 #header a {
124 color: inherit;
125 text-decoration: none;
126 }
127 #header ul {
128 margin: 0;
129 }
130 #header ul li:hover {
131 color: #ccc;
132 background-color: #666;
133 }
134 #header ul li:hover a:hover {
135 color: #ccc;
136 background-color: #666;
137 }
138
139 #footer p {
140 margin: 0;
141 }
142 #footer address {
143 font-size: 0.9em;
144 padding-left: 1em;
145 }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26